﻿--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product home page: http://www.devart.com/dbforge/mysql/studio
-- Script date 05/06/2019 16:45:33
-- Server version: 5.5.5-10.1.40-MariaDB
-- Client version: 4.1
--

-- 
-- Disable foreign keys
-- 
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;

-- 
-- Set SQL mode
-- 
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- 
-- Set character set the client will use to send SQL statements to the server
--
SET NAMES 'utf8';

--
-- Set default database
--
USE db2019_boletin;

--
-- Drop table `suscriptores`
--
DROP TABLE IF EXISTS suscriptores;

--
-- Set default database
--
USE db2019_boletin;

--
-- Create table `suscriptores`
--
CREATE TABLE suscriptores (
  id_suscriptor int(11) NOT NULL AUTO_INCREMENT,
  nombre varchar(63) DEFAULT NULL,
  email varchar(127) DEFAULT NULL,
  f_ins datetime DEFAULT NULL,
  PRIMARY KEY (id_suscriptor)
)
ENGINE = INNODB,
AUTO_INCREMENT = 6,
AVG_ROW_LENGTH = 3276,
CHARACTER SET latin1,
COLLATE latin1_swedish_ci;

--
-- Create index `email` on table `suscriptores`
--
ALTER TABLE suscriptores
ADD UNIQUE INDEX email (email);

-- 
-- Dumping data for table suscriptores
--
INSERT INTO suscriptores VALUES
(1, 'Antonio', 'antport@hotmail.es', '2019-06-05 15:47:33'),
(2, 'hola', 'antport@gmail.com', '2019-06-05 16:00:41'),
(3, 'Carlos', 'solrak@gmail.com', '2019-06-05 16:00:54'),
(4, 'Jaime PÃ©rez ', 'perezj@hotmail.com', '2019-06-05 16:01:51'),
(5, 'Carlos', 'dfgf@ffdfd.es', '2019-06-05 16:04:34');

-- 
-- Restore previous SQL mode
-- 
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;

-- 
-- Enable foreign keys
-- 
/*!40014 SET FOREIGN_KEY_CHECKS = @OLD_FOREIGN_KEY_CHECKS */;